
.wl-competition-form .elementor-field-type-html {
margin-top: 40px;
}
.wl-competition-form select {
    line-height: 1.4 !important;
    font-size: 15px !important;
    min-height: 40px;
}
.wl-competition-form .elementor-field-type-acceptance {  
    display: block;
    position: relative;
    padding-left: 50px !important;
}
.wl-competition-form .elementor-field-type-acceptance label {
    padding-bottom: 0 !important;
}
.wl-competition-form .elementor-field-type-acceptance input {
    width: 28px;
    height: 28px;
    border-radius: 5px !important;
    border: 1px solid #fff;
    -webkit-appearance: none;
    cursor: pointer;
}
.wl-competition-form .elementor-field-type-acceptance input:checked:before {
    content: '';
    height: 15px;
    width: 8px;
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    transform: rotate(45deg);
    display: block;
    position: absolute;
    left: 9px;
    top: 4px;
}

.wl-competition-form .elementor-field-group:not(.elementor-field-required) label {
font-weight: 400 !important;
    font-family: "Din OT", Sans-serif !important;
}
.wl-competition-form .elementor-field-group:not(.elementor-field-required) .elementor-field {
background-color: #242424 !important;
}
.wl-competition-form .elementor-field-subgroup {
        position: absolute;
    left: 11px;
    top: 2px;
}
.wl-broad-gap > .elementor-column-gap-wider {
    gap: 100px !important;
}
@media(max-width: 1600px) {
    .wl-round-image img {
        width: 332px !important;
        height: 332px !important;
    }
}
@media (max-width: 959px) {

.wl-broad-gap > .elementor-column-gap-wider {
    gap: 30px !important;
}
   .wl-round-image img {
        width: 250px !important;
        height: 250px !important;
    }
}